Commit 1de1ba32 authored by Leo's avatar Leo Committed by Kevin Daudt
Browse files

testing/libaccounts-qt: upgrade to 1.16

Closes !166
parent b6675e26
# Contributor: Bart Ribbers <bribbers@disroot.org>
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=libaccounts-qt
pkgver=1.15
pkgver=1.16
pkgrel=0
arch="all"
url="https://gitlab.com/accounts-sso/libaccounts-qt"
......@@ -9,7 +9,7 @@ pkgdesc="Qt-based client library for the accounts database"
license="LGPL-2.1-or-later"
depends_dev="libaccounts-glib-dev"
makedepends="$depends_dev qt5-qtbase-dev qt5-qttools-dev qtchooser doxygen graphviz"
source="https://gitlab.com/accounts-sso/$pkgname/-/archive/VERSION_$pkgver/$pkgname-VERSION_$pkgver.tar.gz"
source="https://gitlab.com/accounts-sso/libaccounts-qt/-/archive/VERSION_$pkgver/libaccounts-qt-VERSION_$pkgver.tar.gz"
subpackages="$pkgname-dev $pkgname-doc"
options="!check" # Requires systemd feature
builddir="$srcdir/$pkgname-VERSION_$pkgver"
......@@ -32,4 +32,4 @@ package() {
rm "$pkgdir"/usr/bin/accountstest
}
sha512sums="c64f6d184520a356a00a24ea5a02e747bca48296a357cd0cf6c23f9b4b21e2b5ac9eb5e037a09e91c7054303b3d348bfc5df6cc0865456816b36bc8dab0ba477 libaccounts-qt-VERSION_1.15.tar.gz"
sha512sums="a2a65899a258ac41c67fe496ba14468a95615fe8cfc518b7aaf7d3e72e0088304c61f5d76d50bd26a95b5f56dea4d0191bf08ecead508286504161aa05b7a05b libaccounts-qt-VERSION_1.16.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment